Common.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ModernProfile/Masthead.css|u:dev:MediaWiki:RedesignedAdminDashboard.css|u:dev:MediaWiki:ModernLeaderboard.css|u:dev:MediaWiki:EditorVisualMinimal/code.css|u:dev:MediaWiki:EditorSourceMinimal/code.css|u:dev:MediaWiki:FandomIcons.css|u:dev:MediaWiki:FandomizedButtons.css&only=styles";

/* CSS */
/* Импорты всякие */
@import "/load.php?mode=articles&articles=MediaWiki:MinimalistSlider.css|MediaWiki:WikiActivity.css|MediaWiki:ModernComment.css|MediaWiki:ModernHotCat.css|MediaWiki:Discord.css&only=styles";

/* Фон */
body.skin-oasis, 
body.background-dynamic.skin-oasis:after, 
body.background-dynamic.skin-oasis:before {
    background: url("https://polandball.cc/wp-content/uploads/2014/12/zFIEtQx1.png") no-repeat center top !important;
    background-size: cover !important;
    background-attachment: fixed !important;
}

/* Четкий логотип */
 
.wds-community-header__wordmark img {
    content: url("https://vignette.wikia.nocookie.net/proverka/images/8/84/Логотип_ПБВ.svg/revision/latest?cb=20190109182907&path-prefix=ru") !important;
}


/* Скруглённые аватары */
.avatar {
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-width: 2px;
    border-color: silver;
}

/* Кастомный скроллбар */
::-webkit-scrollbar {
        width: 15px;
}
 
::-webkit-scrollbar-track {
        background: white;
}
 
::-webkit-scrollbar-thumb {
        background: #D3D3D3;
        border-radius: 30px;
}
 
::-webkit-scrollbar-thumb:hover {
        background: #A9A9A9;
}

/* dev.wikia.com/wiki/UglyBlogList */
.WikiaBlogListingBox .author-details h2,
.WikiaBlogListingBox .author-details h2 a {
        border: none;
        font-size: 14px;
        font-weight: normal;
        line-height: normal;
}
.WikiaBlogListingBox .author-details span,
.WikiaBlogListingBox .author-details span a {
        font-size: 12px;
        color: rgba(58,58,58,0.75);
}
.WikiaBlogListingBox .author-details {
        margin-left: 38px !important;
}
.WikiaBlogListingBox .post-summary,
.WikiaBlogListingBox .commentslikes,
.WikiaBlogListingBox .more {
        display: none;
}
.WikiaBlogListingBox .WikiaBlogListingPost {
        border: none !important;
        margin: 3px 0 !important;
        padding: 5px 0 !important;
}
.WikiaBlogListingBox ul {
        border: none !important;
        margin: 0 !important;
        padding: 0 !important;
}